{
  "variables": {
    "commune": "toulouse" 
  },
  "steps": [
    {"create-hobo": {
      "url": "https://hobo-${commune}.test.entrouvert.org/" 
    }},
    {"create-authentic": {
      "url": "https://connexion-${commune}.test.entrouvert.org/",
      "title": "Connexion" 
    }}, 
    {"set-idp": {
    }},
    {"create-combo": {
      "url": "https://mon-${commune}.test.entrouvert.org/",
      "title": "Portail",
      "template_name": "portal-user" 
    }},
    {"create-combo": {
      "url": "https://agents-${commune}.test.entrouvert.org/",
      "slug": "portal-agent",
      "title": "Portail Agent",
      "template_name": "portal-agent" 
    }},
    {"create-chrono": {
      "url": "https://agendas-${commune}.test.entrouvert.org/",
      "title": "Agendas" 
    }},
    {"create-wcs": {
      "url": "https://demarches-${commune}.test.entrouvert.org/",
      "slug": "eservices",
      "title": "Démarches",
      "template_name": "publik.zip" 
    }},
    {"create-passerelle": {
      "url": "https://passerelle-${commune}.test.entrouvert.org/",
      "title": "Passerelle" 
    }},
    {"create-fargo": {
      "url": "https://portedoc-${commune}.test.entrouvert.org/",
      "title": "Porte-documents" 
    }},
    {"create-bijoe": {
      "url": "https://statistiques-${commune}.test.entrouvert.org/",
      "title": "Statistiques" 
    }},
    {"create-corbo": {
      "url": "https://annonces-${commune}.test.entrouvert.org/",
      "title": "Annonces" 
    }},
    {"set-theme": {
      "theme": "publik" 
    }}
  ]
}
